package org.r3pek.pharmacies.utils;

import java.util.LinkedList;

import org.r3pek.pharmacies.PharmaciesOverlay;
import org.r3pek.pharmacies.Pharmacy;

public class GlobalVars {
	public static Positioner positioner;
	public static PharmaciesOverlay pharmaciesOverlay;
	
	private static LinkedList<Pharmacy> pharmacies;
	
	public synchronized static LinkedList<Pharmacy> getPharmacies() {
		if (pharmacies == null)
			pharmacies = new LinkedList<Pharmacy>();
		return pharmacies;
	}
}
